С перспективой Joomla 4 в следующем году мы хотели бы напомнить о необходимости обновления до PHP 7.Для Joomla 4 потребуется PHP 7, как указано в этом объявлении. Большинство хостинг-провайдеров уже предлагают PHP 7 в своих пакетах, и вам довольно легко изменить вашу версию PHP. (Подсказка: прежде чем вы это сделаете, убедитесь, что вы сделали резервную копию) Если нет, обратитесь к своему админис...

Kunena 4.0.9 - что нового?

В новой версии порядка 12 изменений. Из них? скрыта пагинация для мобильных устройств, исправлена ошибка об отсутствующих страницах форума, а так же исправлена проблема с настройкой разрешения загружать файлы модератором при разрешении администратором.

 

K2 v2.7.0 - Обновленный компонент
Kunena 4.0

Читайте также:

 

Комментарии

Нет созданных комментариев. Будь первым кто оставит комментарий.
Уже зарегистрированны? Войти на сайт
Гость
16.01.2018
С перспективой Joomla 4 в следующем году мы хотели бы напомнить о необходимости обновления до PHP 7....
Доступна Joomla 3.8.3. Это релиз исправления ошибок для серии 3.x Joomla, который включает более 60 ...
Это релиз безопасности для серии 3.x Joomla, исправляющий три уязвимости безопасности, и устраняющий...
Обновлено - обновлена база данных вредоносных программ.Обновлено - теперь можно захватить IP-адрес о...
Команда работающая над проектом Joomla! объявляет о выпуске Joomla! 3.8, последняя в Joomla! 3 серии...
Обновление Joomla! 3.7.5 теперь доступно. Это релиз исправления ошибок для серии 3.x Joomla! Который...

© TRY-ALL.RU 2010-2017
Использование материалов сайта возможно без условий.

Модули|Компоненты|Шаблоны|Плагины|Литература